*{
  margin: 0;
  padding: 0;
}

/* .App {
  text-align: center;
} */

.App{
  min-height: 100vh;
  max-width: 100vw;
}

.main{
  padding: 0 !important;
  margin: 0 !important;
}

.cardHighlights{
  min-height: 100%;
}

h6{
  font-size: 14px !important;
}
/* .page{
  margin-top: 10vh !important;
  max-height: 90vh !important;
} */
